

.article {
	margin: 0;
	padding: 4px 10px;
	background-color: #eee;
	border: 1px solid grey;
	border-radius: 0.8em;
	overflow: hidden;
}


.article-top {
	margin: 0;
	padding: 4px 10px;
	background-color: #fff;
	background: linear-gradient(#ddd, #ddd, #ddd, #eee);
	border: 1px solid grey;
	border-bottom-style: none;
	border-top-left-radius: 0.8em;
	border-top-right-radius: 0.8em;
	overflow: hidden;
}


.article-bottom {
	margin: 0;
	margin-bottom: 12px;
	padding: 4px 10px;
	background-color: #eee;
	background: linear-gradient(#eee, #fff, #fff, skyblue);
	border: 1px solid grey;
	border-top-style: none;
	border-bottom-left-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	overflow: hidden;
}


.article-bottom-green {
	margin: 0;
	margin-bottom: 12px;
	padding: 4px 10px;
	background-color: #eee;
	background: linear-gradient(#eee, #fff, #fff, #fff, #cfd );
	border: 1px solid grey;
	border-top-style: none;
	border-bottom-left-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	overflow: hidden;
}


